--- !ditz.rubyforge.org,2008-03-06/issue 
title: query normalization breaking disjunctive queries, date modifers, etc
desc: ""
type: :bugfix
component: indexing
release: "0.5"
reporter: William Morgan <wmorgan-sup@masanjin.net>
status: :closed
disposition: :fixed
creation_time: 2008-03-07 03:39:26.683059 Z
references: []

id: 42ab0840f9a1924f1c0561e8ddcf7e6988543ba0
log_events: 
- - 2008-03-07 03:39:26.683093 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - created
  - ""
- - 2008-03-07 03:50:16.796313 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - changed status from unstarted to in_progress
  - ""
- - 2008-04-20 22:10:39.075075 Z
  - William Morgan <wmorgan-sup@masanjin.net>
  - closed issue with disposition fixed
  - ""
